import { LitElement } from 'lit';
export declare const ICON_GG = "icon-gg";
export declare class IconGgComponent extends LitElement {
    static readonly defaultTagName = "icon-gg";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
